*{zoom:1;}

/* フロート回り込み解除
----------------------------------------------- */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
    *zoom: 1;
}
.clear { clear: both; }

body {
    font-family: "メイリオ", Meiryo, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", Verdana, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-size: 12px;
	color: #464646;
	background-color: #ffffff;
        letter-spacing: 0.01em;
        -webkit-text-size-adjust: 100%;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/* html,bodyタグの設定 */
html, body {
    margin: 0;         /* 余白の削除 */
    padding: 0;        /* 余白の削除 */
    width:100%;
    height:100%;
}

p, h1, h2, h3, h4, h5, dl, dt, dd {
    margin: 0;
    padding: 0;
}

a { color: #666666; text-decoration: underline; font-weight:bold; line-height: 2; }
a:focus,a:hover,a:active { text-decoration: none; }
ul li { list-style: none; line-height: 0; padding: 0; margin: 0; }
ul { list-style: none; line-height: 0; padding: 0; margin: 0; }
a:hover img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; } 

h1 {
    background-image: url(images/logo.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    width: 930px;
    height: 83px;
    padding: 42px 0 0 0;
}
h1 span { display: none; }

h2 {
    font-size: 30px;
    line-height: 1em;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    text-shadow: 1px 1px 5px rgba(0,0,0,1.0);
        -moz-text-shadow: 1px 1px 5px rgba(0,0,0,1.0);
        -webkit-text-shadow: 1px 1px 5px rgba(0,0,0,1.0);
}



/* GROVAL NAVIGATION
----------------------------------------------- */

.cp_fullscreenmenu {
    position: fixed;
    z-index: 500;
    top: 0;
    right: 0px;
}
/*menuコンテンツ*/
.cp_fullscreenmenu .menu {
    position: fixed;
    top: 0;
    display: flex;
    visibility: hidden;
    overflow: hidden;
    width: 100%;
    height: 100%;
    pointer-events: none;
    outline: 1px solid transparent;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    align-items: center;
    justify-content: center;
    right: 0px;
}
.cp_fullscreenmenu .menu > div {
    display: flex;
    overflow: hidden;
    width: 200vw;
    height: 200vw;
    transition: all 0.4s ease;
    -webkit-transform: scale(0);
    transform: scale(0);
    text-align: center;
    color: #FFFFFF;
    border-radius: 50%;
    flex: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    align-items: center;
    justify-content: center;
    background-color: rgba(255,255,0,0.81);
}
.cp_fullscreenmenu .menu > div > ul {
    display: block;
    max-height: 150vh;
    margin: 0;
    padding: 0 1em;
    list-style: none;
    transition: opacity 0.4s ease;
    opacity: 0;
}
.cp_fullscreenmenu .menu > div > ul > li {
    font-size: 34px;
    display: block;
    margin: 1em;
    padding: 0;
}
.cp_fullscreenmenu .menu > div > ul > li > a {
    position: relative;
    display: inline;
    cursor: pointer;
    transition: color 0.4s ease;
    color: #C37500;
    text-decoration: none;
}
.cp_fullscreenmenu .menu > div > ul > li > a:hover {
    color: #C37500;
}
.cp_fullscreenmenu .menu > div > ul > li > a:hover:after {
	width: 100%;
}
.cp_fullscreenmenu .menu > div > ul > li > a:after {
    position: absolute;
    z-index: 1;
    bottom: -0.15em;
    left: 0;
    width: 0;
    height: 2px;
    content: '';
    transition: width 0.4s ease;
    background-color: #C37500;
}
/*クリックしたらメニューが開閉の動作*/
.cp_fullscreenmenu .toggle {
    position: absolute;
    z-index: 2;
    width: 60px;
    height: 60px;
    cursor: pointer;
    opacity: 0;
    top: 0px;
    right: 0px;
}
.cp_fullscreenmenu .toggle:checked + .hamburger > span {
	-webkit-transform: rotate(135deg);
	        transform: rotate(135deg);
}
.cp_fullscreenmenu .toggle:checked + .hamburger > span:before,
.cp_fullscreenmenu .toggle:checked + .hamburger > span:after {
	top: 0;
	-webkit-transform: rotate(90deg);
	        transform: rotate(90deg);
}
.cp_fullscreenmenu .toggle:checked + .hamburger > span:after {
	opacity: 0;
}
.cp_fullscreenmenu .toggle:checked ~ .menu {
	visibility: visible;
	pointer-events: auto;
}
.cp_fullscreenmenu .toggle:checked ~ .menu > div {
	transition-duration: 0.75s;
	-webkit-transform: scale(1);
	        transform: scale(1);
}
.cp_fullscreenmenu .toggle:checked ~ .menu > div > ul {
	opacity: 1;
}
.cp_fullscreenmenu .toggle:checked ~ .menu > div > ul li {
	transition-delay: 0.4s;
}
.cp_fullscreenmenu .toggle:hover + .hamburger {

}
.cp_fullscreenmenu .toggle:checked:hover + .hamburger > span {
	-webkit-transform: rotate(225deg);
	        transform: rotate(225deg);
}
/*ハンバーガー*/
.cp_fullscreenmenu .hamburger {
    position: absolute;
    z-index: 1;
    top: 0;
    display: block;
    width: 60px;
    height: 60px;
    padding: 0.5em 1em;
    cursor: pointer;
    transition: box-shadow 0.4s ease;
    border-radius: 0 0.12em 0.12em 0;
    background-color: rgba(255,238,50,1.00);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    right: 0px;
}
.cp_fullscreenmenu .hamburger > span {
    position: relative;
    top: 50%;
    display: block;
    width: 100%;
    height: 2px;
    transition: all 0.4s ease;
    background-color: #BB6200;
}
.cp_fullscreenmenu .hamburger > span:before,
.cp_fullscreenmenu .hamburger > span:after {
    position: absolute;
    z-index: 1;
    top: -10px;
    display: block;
    width: 100%;
    height: 2px;
    content: '';
    transition: all 0.4s ease;
    background: inherit;
    right: 0px;
}
.cp_fullscreenmenu .hamburger > span:after {
	top: 10px;
}
 







div#footer {
    height: 32px;              /* 中央揃え */
    background-color: #ffee32;
    width: 100%;
    position: fixed;
    bottom: 0px;
    z-index: 1000;
}

.footerlink {
    float: left;
    line-height: 32px;
    margin-left: 50px;
}

.copy {
    float: right;
    line-height: 32px;
    margin-right: 50px;
}

div#contents
{
    width: 100%;
    margin: 0 auto;
    height: 940px;
    background-image: url(images/top_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0% 50%;
}

/* TOP
----------------------------------------------- */
div#body_top {
    width: 100%;
    min-width: 1080px;
}

/* アニメーション */

div#body_top ul#move {
    padding: 41px 0 0 0;
    margin: 0 auto;
    text-align: center;
    display: block;
    width: 1090px;
    position: relative;
}

ul#move li {
	display: none;
	overflow: hidden;
}
#move .top_title   {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: -60px;


}
#move li .fukuonsei {
    position: relative;
    left: -60px;
    margin-top: 0px;
    top: -20px;
}
#move .top_main     {







    left: -50%
%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -110px;

}
#move .top_copy   {
    margin-left: -730px;
    margin-bottom: 0;
    margin-top: -120px;
    z-index: 100;
    transform: rotate(35deg);
}
#move .movie   {
    z-index: 200;
    position: absolute;
    width: 300px;
    right: 20px;
    bottom: 150px;
}

#move .theater_btn    {
    z-index: 300;
    width: 292px;
    height: 50px;
    color: rgba(187,98,0,1.00);
    display: block;
    margin-right: auto;
    position: absolute;
    right: 20px;
    bottom: 90px;
}

#move .theater_btn a {
    text-decoration: none;
    color: rgba(187,98,0,1.00);
    border: thin dotted rgba(187,98,0,1.00);
    width: 290px;
    height: 48px;
    display: block;
    font-size: 24px;
    line-height: 50px;
    background-color: rgba(255,238,50,1.00);
    border-radius: 20px;
}



/* =======================================
	ClearFixElements
======================================= */

ul#move:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
        float: left;
}

ul#move {
    display: inline-block;
    overflow: hidden;
    height: 900px;
}
#move_sp {
    display: none;
}

/* トレーラー */

a.lightwindow:hover img { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); -moz-opacity: 1; opacity: 1; } 
/* STORY
----------------------------------------------- */
#story {
    width: 100%;
    background-image: url(images/4_6_bg.jpg);
    -moz-box-shadow: 0 0 10px #000;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0% 60%;
    padding-top: 100px;
    padding-bottom: 100px;
}
#story #contents02  {
    width: 935px;
    font-size: 18px;
    color: #FBFBFF;
    font-weight: bold;
    text-align: center;
    background-image: url(images/theater_img1.png);
    background-repeat: no-repeat;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#story #contents02 h2  { margin-top: 10px; }
#story #contents02 p  { margin-top: 20px; line-height: 1.8; }
ul.fukuonsei02 {
    width: 882px;
    height: 83px;
    margin: 20px 0 44px 0;
    padding: 10px 0 10px 20px;
    border: #FFBA00 4px dotted;
    border-radius: 13px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    background-color: rgba(255,255,255,0.24);
}
ul.fukuonsei02 li:first-child { float: left; }
ul.fukuonsei02 li:last-child { float: left; line-height: 88px; padding-left: 20px; }
/* キャラクター
----------------------------------------------- */
#character {
    width: 100%;
    background-image: url(images/4_6_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 0%;
    padding-top: 50px;
}
#character #contents03  {
    width: 935px;
    font-size: 14px;
    margin-left: auto;
    margin-right: auto;
    background-image: url(images/3_character_m_bg.jpg);
    padding-top: 60px;
    padding-bottom: 70px;
    background-repeat: no-repeat;
}
#character h2  {
    width: 935px;
    text-align: center;
    margin-bottom: 20px;
}
#character #contents03 span  { font-weight: bold; font-size: 18px; }
#character ul  {
    margin-top: 0;
    margin-right: 0;
    margin-left: 20px;
    margin-bottom: 70px;
    height: 700px;
}
#character ul li  { line-height: 1.4; float: left; }
#character ul li:first-child {
    padding-top: 26px;
    padding-right: 0;
    padding-left: 270px;
    padding-bottom: 0;
}
#character ul li:nth-child(2) {
    padding-top: 20px;
    padding-left: 590px;
    padding-bottom: 0;
}
#character ul li:nth-child(3) { padding: 40px 200px 0 75px; }
#character ul li:nth-child(4) { padding: 110px 0 0 310px; }
#character ul li:nth-child(5) { padding: 10px 0 0 0; }
#character ul li:nth-child(6) { padding: 85px 0 0 510px; }
#character ul li:nth-child(7) { padding: 0 0 0 60px; }
#character ul li:nth-child(8) { padding: 10px 0 0 175px; }
#character ul li:nth-child(9) { padding: 70px 0 0 190px; }
#character ul li:nth-child(10) { padding: 10px 0 0 190px; }
#character ul li:nth-child(11) { padding: 35px 0 0 100px; }




/* Chrome hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
}
/* Chrome hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
}


/* プレーヤーウインドウ
----------------------------------------------- */
div#body_music {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-image: url(images/4_6_bg.jpg);
    background-position: bottom;
    background-size: 800px auto;
    padding: 0;
    margin: 0;
    font-size: 15px;
    color: #FFFFFF;
}
div#body_music #contents { width: 760px; padding: 0; margin: 0 auto; }
div#body_music h1 { width: 600px; height: 54px; background-size:contain; margin: 0 80px; padding: 30px 0 0 0;  }
div#body_music h2 { font-size: 26px; text-align: center; width: 760px; padding: 10px 0; }
div#body_music p { text-align: center; line-height: 2.0;
    text-shadow: 1px 1px 5px rgba(0,0,0,1.0);
        -moz-text-shadow: 1px 1px 5px rgba(0,0,0,1.0);
        -webkit-text-shadow: 1px 1px 5px rgba(0,0,0,1.0);}

/* audio.js */
.cd { text-align: center; width: 460px; margin: 0 auto; }
.cd li { font-size: 17px; width: 153px; float: left; margin: 3px 0; line-height: 1; }
.cd li a { 
    text-decoration: none;
    width: 148px;
    display: inline-block;
    padding: 20px 0 10px 0;
    background-color:#FFFFFF;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}
/* Chrome hack */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.cd li a { padding: 30px 0 10px 0; }
}

.cd li:first-child a:hover { background-color: #F29B77; }
.cd li:nth-child(2) a:hover { background-color: #F3981E; }
.cd li:nth-child(3) a:hover { background-color: #34B36C; }
.cd li:nth-child(4) a:hover { background-color: #EA5442; }
.cd li:nth-child(5) a:hover { background-color: #F39938; }
.cd li:nth-child(6) a:hover { background-color: #BE8116; }
.cd li:nth-child(7) a:hover { background-color: #1EB9EE; }
.cd li:nth-child(8) a:hover { background-color: #4F64AE; }
.cd li:nth-child(9) a:hover { background-color: #FAE000; }

.cd li:first-child a { color: #F29B77; }
.cd li:nth-child(2) a { color: #F3981E; }
.cd li:nth-child(3) a { color: #34B36C; }
.cd li:nth-child(4) a { color: #EA5442; }
.cd li:nth-child(5) a { color: #F39938; }
.cd li:nth-child(6) a { color: #BE8116; }
.cd li:nth-child(7) a { color: #1EB9EE; }
.cd li:nth-child(8) a { color: #4F64AE; }
.cd li:nth-child(9) a { color: #FAE000; }
.cd li a:hover { color: #FFFFFF; }

.audiojs { margin: 20px auto auto auto; clear: both; }
.track-details { margin: 15px auto; width: 460px; line-height: 1; color: #464646; }

.btn_close {
    position: relative;
    bottom: 0px;
    width: 220px;
    margin: 20px auto;
    background:#FFFFFF;
    border: 2px solid #FFEE32;
    color: #464646;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    line-height: 2;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    font-size: 18px;
    display: block;
        box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
        -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
        -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.4);
        clear: both;
}
.btn_close:hover { color: #464646; background:#FFEE32; }
.btn_close span { color: #FFEE32; }
.btn_close:hover span { color: #FFFFFF; }
/* STAFF VOICE THEATER共通
----------------------------------------------- */
#staff {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    background-image: url(images/4_6_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 0% 0%;
}
#staff #contents04  {
    width: 910px;
    padding-right: 25px;
    padding-left: 25px;
    font-size: 16px;
    position: relative;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 100px;
    padding-bottom: 100px;
}
#staff h2  {
    text-align: center;
    width: 910px;
    padding-top: 20px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 20px;
    z-index: 1;
}
#staff div.border2  {
	border: #ffffff 3px solid;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;






    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#50ffffff,EndColorStr=#50ffffff);　
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#50ffffff,EndColorStr=#50ffffff)";
	background: rgba(255, 255, 255, 0.7);
	padding-top: 80px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
	margin-bottom: 40px;
}
#staff div.border {
	border: #ffffff 3px solid;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;






    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#50ffffff,EndColorStr=#50ffffff);　
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#50ffffff,EndColorStr=#50ffffff)";
	background: rgba(255, 255, 255, 0.7);
	padding: 20px 0 20px 0;
	margin-bottom: 50px;
}
/* STAFF
----------------------------------------------- */
#staff div.cast { text-align: center; line-height: 2.0; }
#staff div.cast h3  { font-size: 18px; font-weight: bold; margin-bottom: 12px; }
#staff div.cast h3 span  { font-size: 18px; color: #ffba00; }
#staff ul.staff span  { font-size: 14px; font-weight: bold; }
#staff ul.staff {
    height: 540px;
    margin: 30px 0 40px 0;
	background-image: url(images/4_staff_bg.png);
        background-position: bottom;
	background-repeat: no-repeat;
}
ul.staff li {
    font-size: 16px;
    line-height: 1.3;
    color: #FFFFFF;
    float: left;
    margin-left: 50px;
}
ul.staff li:first-child { margin-left: 0; }
/* VOICE
----------------------------------------------- */

#staff div.voice { margin-bottom: 50px; }
#staff .voice h3  { font-size: 22px; font-weight: bold; text-align: center; margin: 10px 0 0 0; }
.voices {
	width: 900px;
	font-size:18px;
	line-height:26px;
	text-align:left;
        margin: 0 auto;
        padding-top: 30px;
	clear:both;
	}
ul.voices li {
	display:block; 
	width: 770px;
	font-size:20px;
	line-height:26px;
	text-align:left;
	margin: 0 0 20px 50px ;
	clear:both;
}	
.boy { background-image:url(images/boy.png); background-repeat:no-repeat; }
.girl { background-image:url(images/girl.png); background-repeat:no-repeat; }
ul.voices li p {
	display:block; 
	width: 770px;
	font-size:16px;
	line-height:26px;
	text-align:left;
	margin-left:55px;
	clear:both;
	padding-bottom:0px;
}
p.none {
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    padding: 180px 0 ;
    margin: 0px;
}
/* THEATER
----------------------------------------------- */
#theater {
    margin-bottom: 20px;
    z-index: 1;
    background-image: url(images/4_6_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
#theater .theater_title  {
    width: 610px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding-top: 30px;
}
#theater #contents05  {
    width: 910px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 100px;
}
#theater #contents05 h2 {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
#theater h3  {
    font-size: 18px;
    font-weight: normal;
    text-align: left;
    margin: 0 0 0 40px;
    color: rgba(255,255,255,1.00);
}
#theater ul  {
    margin-top: 14px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0px;
}
#theater ul a  { color: #464646; font-size: 18px; }
#theater ul li  {
    float: left;
    width: 420px;
    line-height: 1.5;
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 15px;
    padding-left: 10px;
    border-left-width: 2px;
    border-left-style: solid;
    background-color: rgba(255,255,255,0.54);
    margin-right: 20px;
    padding-top: 15px;
}
#theater ul li span  { font-weight: bold; font-size: 18px; }
#theater ul li span.info { font-size: 16px; }
#theater ul li span.number { font-size: 16px; font-weight: normal; }
#theater ul li span.number a  { font-size: 16px; font-weight: normal; }
#theater .img1  {
    display: block;
    height: 142px;
    width: 220px;
    position: relative;
    float: right;
    z-index: 2;
}
#theater .img2  {
	display: block;
	height: 194px;
	width: 902px;
	margin-bottom: 40px;
}
#top_scroll {
    width: 50px;
    height: 50px;
    background-color: rgba(174,174,0,1.00);
    position: fixed;
    right: 20px;
    bottom: 40px;
    border-radius: 25px;
    background-image: url(images/arrow.png);
    background-repeat: no-repeat;
    background-size: 70% auto;
    background-position: center center;
}




/* ==============================================
 エラー
=============================================== */
#error {
    position: fixed!important;
    top: 32px;
    left: 0;
	padding: 10px;
	background-color: #FF0000;
        line-height: 21px;
        font-size: 14px;
	color: #FFFFFF;
        position: absolute;
        width: 100%;
        z-index: 100;
}
 #error a { color: #fff100; }
 #error a:focus, #error a:hover, #error a:active { color: #fff100; }


/* ==============================================
画面幅が980px以下の時のスタイル
=============================================== */


@media screen and (max-width: 800px) {

	
	
	
}
